pc-permatip {
    display: inline-block;
    position: relative;
    width: 1px;
    height: 1px;
    vertical-align: middle;
}

.rd-permatip-peer-content {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    z-index: 99;
}

.rd-permatip-peer-content:has(.rd-permatip-body ){
  z-index: 999;
}

.rd-permatip-body {
    padding: var(--rd-spacing-md);
    text-align: center;
    border-radius: 8px;
    background-color: #1A2E49;
    color: var(--rd-font-light);

}

.rd-permatip-triawrap {
    /* height: 25px; */
    position: relative;
}


.rd-permatip-triangle {
    position: absolute;
}

.rd-permatip-headbar {
    display: flex;
    justify-content: space-between;
    font-size: var(--rd-fontsize-5);
    font-weight: var(--rd-fontweights-open-sans-1);
    line-height: 120%;
    margin-bottom: var(--rd-spacing-md);
}

.rd-permatip-content {
   font-size: var(--rd-fontsize-4);
font-weight: var(--rd-fontweights-open-sans-2);
line-height: var(--rd-lineheights-0); /* 18.48px */
letter-spacing: 0.14px;
margin-bottom: var(--rd-spacing-x-big);
text-align: left;
max-width: 340px;
}

.rd-permatip-footbar {
    display: flex;
    justify-content: space-between;
    margin-top: 1em;
    font-weight: bold;
    align-items: center;

}



.rd-permatip-close {
    font-size: 20px;
    cursor: pointer;
}

.rd-permatip-bottom-left-info{
    font-size: var(--rd-fontsize-5);
font-weight: var(--rd-fontweights-open-sans-2);
line-height: 120%; 
letter-spacing: 0.16px;
}

.rd-permatip-cta-main-wrap .rd-outline-white-btn{
    min-width: 126px;
    font-weight: var(--rd-fontweights-open-sans-2) !important;
}

.rd-permatip-close.rd-icon-close::before{
    background-color: var(--rd-font-light);
}

.pc-ai-training-trial .rd-permatip-title::before{
content: "";
background-image: url(/src/img/2024/svg/icons/rd-icon-Present.svg);
width: 20px;
height: 20px;
display: inline-block;
background-size: contain;
background-repeat: no-repeat;
margin-right: 8px;
}

.rd-permatip-title{
    display: flex;
}

.pc-ai-plus-upgrade .rd-outline-white-btn.rd-icon-after::after{
display: none;

}

.pc-ai-plus-upgrade .rd-outline-white-btn.rd-icon-after:before{
    content: "";
    background-image: url(/src/img/2024/svg/icons/rd-icon-rocket.svg)  !important;
    width: 20px;
    height: 20px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 8px;
    mask-image: none !important ;
    --webkit-mask-image: none !important ;
    background-color: unset !important ;
}

